A:visited  {color: #0000FF; text-decoration: none}
A:link  {color: #0000FF; text-decoration: none; }
A:active  {color: #0000FF; text-decoration: none}
A:hover   {color: #0000FF; text-decoration: underline}

.mainLayout {
	width: 100%;
	margin: 0 auto;
	position: relative;
        background-color: DarkRed
}

.mainTable {
	padding: 0px;
	width: 750px;
        background-color: white
}

.LEFT_SIDE {
	width: 150px;
	padding: 10px;
	border-right: 1px solid DarkRed;
        font-size: x-small;
}

.MAIN_BODY {
	
}

.RIGHT_SIDE {
	width: 150px;
	padding: 10px;
	border-left: 1px solid DarkRed;
        font-size: x-small;
}

table
{

	font-family: verdana,arial;
        font-size: 11px;

	
}

.objectTable
{
	border-width: 1px;
	border-color: DarkRed;
	border-style: solid;
}

h1.diaryTitle
{
	font-size: 18px;	
	font-weight: bold;
}

h2.author
{
	font-size: 11px;	
	font-weight: normal;
}

h3.diaryTimestamp
{
	font-size: 11px;	
	font-weight: normal;
	font-style: italic;
}

a.diaryTitle
{	
	color: #000;
}

a.diaryTitle:hover
{
	color: #000;
}

a.diaryTitle:visited
{
	color: #000;
}

a.hotList 
{
	font-weight: normal;
	font-size: 11px;
	color: #00F;
}

a.hotList:hover 
{
	font-weight: normal;
	font-size: 11px;
	text-decoration: underline;
	color: #00F;	
}

a.author
{
	
}

a.author:hover
{
	
}

h1, h2, h3, h4, h5 {margin: 0; padding: 0; font-size: 1em;}

blockquote 
{
	margin-left: 40px;
	margin-right: 40px;
	border-width: 1px;
	border-color: DarkRed;
	border-style: dashed;
	background-color: #EEEEEE;
	padding: 10px;
}

.objectHeading
{
	background-color: DarkRed;
	color: #FFFFFF;
	padding: 5px;
}

.theFlip {
	padding: 20px;	
}
	

.rightSide {
	border-left-color: DarkRed;
	border-left-width: 1px;
	border-left-style: solid;
}

.leftSide {
	border-right-color: DarkRed;
	border-right-width: 1px;
	border-right-style: solid;
}

.smallText
{
	font-family: verdana,arial;
	font-size: x-small;
}

.titleBar
{
	background-color: #EEEEEE;
}

.objectButton 
{

}

.commentBar
{
	background-color: #DDDDDD;
}


.ajaxPreviewCommentTitle {
	font-weight: bold;
}

.ajaxPreviewCommentText {
	margin: 5px;
}

.ajaxPreviewCommentAuthor {
	
}

.ajaxPreviewPostBar {
	border: 2px solid #00CC00;
	text-align: center;
	width: 95%;
    padding: 5px;
	margin: 0 auto;
	position: relative;
}

.ajaxCommentBox {
	border: 2px solid #00CC00;
	width: 95%;
    padding: 5px;
	margin: 5 auto;
	position: relative;
}

.commentBar {
	background-color: #ddd;
	margin: 5px 0px 2px 0px;
	padding: 2px;
	max-width: 50%;
}

.errorcomment {
	padding: 5px;
	color: #F00;
	font-weight: bold;
}

.titleBar {
	background-color: #EEEEEE;
	padding: 5px;
}

/* NEW STYLES ADDED FOR THE NOV '07 SOAPBLOX UPGRADE */
/* Used for all errrors */
.soapbloxError {
	color: #F00;
}

/* used in HTML paraser to indicate what is broken */
.soapbloxErrorOffender {
	font-weight: bold;	
}

.soapbloxErrorContext {
	font-weight: black;	
}

/* color of the accent for comments labeled [new] */
.newComment {
	color: #F00;
	font-weight: bold;	
}

/* TAB STYLES START */
/* tabnav is the TOP LEVEL of the tabs */
ul.tabnav {
	text-align: left; /* Set the position of the tabs */ 
	margin: 20px 20px 0px 20px;
	font: 11px verdana, arial, sans-serif;
	border-bottom: 1px solid #00CC00;
	list-style-type: none;
	padding: 5px 5px 5px 5px;
	min-width: 535px;
	width: 535px;
}

/* This forces the tabs to be in one line */
ul.tabnav li {display: inline;}

/* What the tab does when it's hovered */
li.taboff a:hover { 
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
}


/* setting for the unselected top tab link*/
li.taboff a {
	padding: 3px 15px 3px 15px;
	border: 1px solid #00CC00;
	background-color: #fff;
	margin-right: 0px;
	text-decoration: none;
	border-bottom: none;
}

/* settings for selected top tab link */
li.tabon a { 
	border-left: 1px solid #00CC00;
	border-top: 1px solid #00CC00;
	border-right: 1px solid #00CC00;
	padding: 0px 16px 5px 16px; 
	position: relative;
	top: 1px;
	padding-top: 10px;
	background-color: #FFF;  
	font-weight: bold;
}

/* Style for the second line in the profile tab */
ul.botnav {
	text-align: left;
	margin: 0px 20px 0px 20px;
	font: 10px verdana, arial, sans-serif;
	list-style-type: none;
	padding: 5px 5px 5px 4px;
	color: black;
	background-color: #eee;
	min-width: 535px;
	width: 535px;	
}

/* forces the second line of the profile tab to be displayed on one line */
ul.botnav li {display: inline;}

/* The color of links on the second line of the profile tabs */
ul.botnav li a {
	text-decoration: none;
	padding: 0px 4px 0px 4px;
}

ul.botnav li {
	color: #000;
	padding: 0px 4px 0px 4px;
}
<%@ taglib uri="/tags/soapblox" prefix="soapblox"%>
